<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8"/>
    <title>Guest House</title>
    <link rel="shortcut icon" href="images/guest-house.ico" type="image/ico">
    <link rel="preconnect" href="https://fonts.googleapis.com"/>
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin/>
    <link rel="preconnect" href="https://fonts.googleapis.com"/>
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin/>
    <link
            href="https://fonts.googleapis.com/css2?family=Montserrat&display=swap"
            rel="stylesheet"
    />
    <link rel="stylesheet" href="style/owl.carousel.min.css">
    <link rel="stylesheet" href="style/owl.theme.default.min.css ">
    <link rel="stylesheet" href="style/bootstrap.css"/>
    <link rel="stylesheet" href="style/style.css"/>
</head>
<body>
<header class="header bg-khaki">
    <div class="container">
        <div class="header-nav d-flex justify-content-between  align-items-center py-3">
            <div class="">
                <img
                        src="images/top-page/logo_header.svg"
                        alt="it-academy-course13-team4"
                        width="128"
                        height="45"
                />
            </div>
            <ul class="d-flex col-gap-40 m-0 ">
                <li><a href="#">Start</a></li>
                <li><a href="#">Contact</a></li>
                <li><a href="#">Our history</a></li>
            </ul>
            <button class="btn btn-light px-3 py-2 btn-style">Book now</button>
        </div>
    </div>
</header>
<section class="section_1_first-image bg_1st_sect section1">
    <img src="images/top-page/logo_header.svg" class="logo_1_section" alt="header-logo"/>
    <p class="content_1 text-white">
        Experience the perfect combination of modern <br/>
        housing & natural scenery.
    </p>
    <p class="content_2 text-white text-uppercase">
        Located in Lofoten, norway
    </p>
    <div class="mouse">
        <div class="scroll"></div>
    </div>
</section>
<section class="section-2">
    <div class="bg-section secondary-bg">
        <div class="container">
            <div class="d-flex justify-content-center col-gap-40">
                <div>
                    <h3 class="h3-title m-0">
                        The Guest House is the perfect weekend get-away housing. Located
                        in the Norwegian archipelago, Lofoten, it's a great escape from
                        the hustle and bustle of the city. Lorem ipsum dolor sit amet,
                        consectetur adipiscing elit. Nullam scelerisque aliquam odio et
                        faucibus. Nulla rhoncus feugiat eros quis consectetur. Morbi
                        neque ex, condimentum dapibus congue et, vulputate ut ligula.
                    </h3>
                </div>
                <div>
                    <h3 class="h3-title m-0 pb-5">
                        Below you'll find information about the accommodation and what's
                        included in the price. Don't hesitate to reach out to us vi the
                        contact page if you have any questions around your stay.
                    </h3>
                    <button type="button" class="btn btn-dark btn-fix">
                        Book now
                    </button>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="section-3">
    <div class="container">
        <h2 class="  title-sec-3">The Guest House is the perfect weekend getaway cabin.</h2>
    </div>
    <div class="img-sec-3"></div>
</section>
<section class="section-4 secondary-bg">
    <div class="container pb-4 ">
        <div class="title-section-4">
            <h4 class="text-center title pb-2">Sleeping arrangements.</h4>
            <p class="text-center primary-text ">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam
                scelerisque aliquam odio et
                faucibus. Nulla rhoncus feugiat eros quis consectetur.</p>
        </div>

    </div>
    <div class="row sleeping-info py-1">
        <div class="col">
            <div class="d-flex justify-content-center pb-2">
                <img src="./images/section-4/beds.svg" alt="Beds">
            </div>
            <span class="text-center d-block py-1 primary-text">Beds</span>
            <p class="text-center subtitle primary-text ">The cabin is equipped with 12 beds, 4 of which <br> in bunk.
                The rent includes linens for all beds.</p>
        </div>
        <div class="col">
            <div class="d-flex justify-content-center pb-2">
                <img src="./images/section-4/bedrooms.svg" alt="Bedrooms">
            </div>
            <span class="text-center d-block py-1 primary-text">Bedrooms</span>
            <p class="text-center subtitle primary-text ">Spread out over two floors, the cabin offers 4 <br> bedrooms.
                Ranging from 2 to 4 beds per room.</p>
        </div>
        <div class="col">
            <div class="d-flex justify-content-center pb-2">
                <img src="./images/section-4/bathrooms.svg" alt="Bathrooms">
            </div>
            <span class="text-center d-block py-1 primary-text">Bathrooms</span>
            <p class="text-center subtitle primary-text ">The cabin has three bathrooms, all equipped <br> with showers
                and
                one with a bath tub,</p>
        </div>
    </div>
</section>
<section class="section-5">
    <div class="container ">
        <div class="title-section-5 pb-32 ml-n3">
            <h4 class="text-left title pb-2">The perfect escape.</h4>
            <p class="text-left primary-text ">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam
                scelerisque aliquam odio et faucibus. Nulla rhoncus feugiat eros quis consectetur.</p>
        </div>
        <div class="row col-gap-40">
            <div class="col p-0">
                <div class="d-flex pb-40">
                    <img class="pr-3" src="./images/section-5/kitchen-appliances.svg" alt="Modern Kitchen Appliances">
                    <div>
                        <p class="m-0">Modern Kitchen Appliances</p>
                        <p class="m-0"> Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                    </div>
                </div>
                <div class="d-flex pb-40">
                    <img class="pr-3" src="./images/section-5/outdoor-paths.svg" alt="Outdoor Paths">
                    <div>
                        <p class="m-0">Outdoor Paths</p>
                        <p class="m-0"> Nulla rhoncus feugiat eros quis consectetur.</p>
                    </div>
                </div>
                <div class="d-flex pb-40">
                    <img class="pr-3" src="./images/section-5/coffee-maker.svg" alt="Coffee Maker">
                    <div>
                        <p class="m-0">Coffee Maker</p>
                        <p class="m-0"> Vestibulum sit amet urna turpis. Mauris euismod elit et nisi ultrices, ut
                            faucibus orci tincidunt.</p>
                    </div>
                </div>
                <div class="d-flex pb-40">
                    <img class="pr-3" src="./images/section-5/natural-scenery.svg" alt="Natural Scenery">
                    <div>
                        <p class="m-0">Natural Scenery</p>
                        <p class="m-0">Cras commodo consequat orci, in convallis risus egestas non.</p>
                    </div>
                </div>

            </div>
            <div class="col  p-0">
                <div class="d-flex pb-40">
                    <img class="pr-3" src="./images/section-5/air-conditioner.svg" alt="Air Conditioner">
                    <div>
                        <p class="m-0">Air Conditioner</p>
                        <p class="m-0">Nullam scelerisque aliquam odio et faucibus.</p>
                    </div>
                </div>
                <div class="d-flex pb-40">
                    <img class="pr-3" src="./images/section-5/storage-solutions.svg" alt="Storage Solutions">
                    <div>
                        <p class="m-0">Storage Solutions</p>
                        <p class="m-0">Morbi neque ex, condimentum dapibus congue et, vulputate ut ligula.</p>
                    </div>
                </div>
                <div class="d-flex pb-40">
                    <img class="pr-3" src="./images/section-5/cutlery-selection.svg" alt="Cutlery Selection">
                    <div>
                        <p class="m-0">Cutlery Selection</p>
                        <p class="m-0">Duis tristique sed lorem a vestibulum.</p>
                    </div>
                </div>
                <div class="d-flex pb-40">
                    <img class="pr-3" src="./images/section-5/take-away-options.svg" alt="Take-away Options">
                    <div>
                        <p class="m-0">Take-away Options</p>
                        <p class="m-0">Nulla efficitur auctor hendrerit. Etiam ut orci varius, faucibus libero ac,
                            cursus quam.</p>
                    </div>
                </div>

            </div>
        </div>

    </div>
</section>
<section class="section-6 secondary-bg">
    <div class="container">
        <div class="title-section-6 pb-32">
            <h4 class="text-center title pb-2">Past guests.</h4>
            <p class="text-center primary-text ">Don't take our word for it! Have a look at what our previous guests say
                about their stay at the Guest House.</p>
        </div>
        <div class="owl-carousel">
            <div class="card my-card border-light justify-content-between">
                <div class="star-size ">
                    <img src="./images/section-6/5-star.svg" alt="star">
                </div>
                <h5 class="py-3 m-0">We had an amazing stay at the Guest House!</h5>
                <p>Lorem ipsum dolor sit amet Suspendisse varius enim in eros elementum
                    tristique. Duis cursus, mi quis viverra ornare, eros dolor interdum nulla, ut commodo diam libero
                    vitae erat. Aenean faucibus nibh et justo cursus id rutrum lorem imperdiet. Nunc ut sem vitae risus
                    tristique posuere.</p>
                <span class="card-person-name d-block pl-2">Nate Davidsson</span>
            </div>
            <div class="card my-card border-light justify-content-between">
                <div class="star-size ">
                    <img src="./images/section-6/4-star.svg" alt="star">
                </div>
                <h5 class="py-3 m-0">Beautiful little hideaway.</h5>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse varius enim in eros elementum
                    tristique. Duis cursus, mi quis viverra ornare, eros dolor interdum nulla, ut commodo diam libero
                    vitae erat. Aenean faucibus nibh et justo cursus id rutrum lorem imperdiet.</p>
                <span class="card-person-name d-block pl-2">Laura Paulie</span>
            </div>
            <div class="card my-card border-light justify-content-between">
                <div class="star-size ">
                    <img src="./images/section-6/5-star.svg" alt="star">
                </div>
                <h5 class="py-3 m-0">Best vacation ever!</h5>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse varius enim in eros elementum
                    tristique.</p>
                <span class="card-person-name d-block pl-2">Greg Todd</span>
            </div>
        </div>

    </div>
</section>
<section class="section-7">
    <div class="img-sec-7"></div>
    <div class="container">
        <div class="title-section-7 pb-40 my-n3 ">
            <div class="row">
                <div class="col p-0 d-flex flex-column justify-content-end">
                    <h4 class="text-left title pb-2">Come together.</h4>
                    <p class="text-left primary-text m-0 ">Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                        Nullam
                        scelerisque aliquam odio et faucibus.</p>
                </div>
                <div class="col pr-0">
                    <div class="row col-gap-30">
                        <div class="col p-0">
                            <div class="d-flex pb-40">
                                <img class="pr-3" src="./images/section-7/wi-fi.svg"
                                     alt="Wi-fi">
                                <div>
                                    <p class="m-0"> Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                                </div>
                            </div>
                            <div class="d-flex ">
                                <img class="pr-3" src="./images/section-7/hanger.svg"
                                     alt="Hanger">
                                <div>
                                    <p class="m-0">Nulla rhoncus feugiat eros quis consectetur.</p>
                                </div>
                            </div>
                        </div>
                        <div class="col p-0">
                            <div class="d-flex pb-40">
                                <img class="pr-3" src="./images/section-7/bread.svg"
                                     alt="Bread">
                                <div>
                                    <p class="m-0">Nullam scelerisque aliquam odio et faucibus.</p>
                                </div>
                            </div>
                            <div class="d-flex ">
                                <img class="pr-3" src="./images/section-7/cutlery.svg"
                                     alt="Cutlery">
                                <div>
                                    <p class="m-0">Morbi neque ex, condimentum.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

            </div>

        </div>
    </div>
</section>
<section class="section-8 secondary-bg">
    <div class="container">
        <div class="title-section-8">
            <h4 class="text-center title pb-2">We're already booked up for the spring — hurry up & secure your<br>stay
                for
                the summer.</h4>
            <p class="text-center primary-text ">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam
                scelerisque aliquam odio et faucibus.</p>
        </div>
        <div class="d-flex justify-content-center col-gap-20">
            <button type="button" class="btn btn-outline-khaki">Contact</button>
            <button type="button" class="btn btn-khaki">Success</button>
        </div>
    </div>
</section>
<footer class="footer bg-khaki">
    <div class="container">
        <div class="footer-top pb-40">
            <div class="row">
                <div class="col">
                    <div class="row">
                        <div class="col ">
                            <ul class="list-padding">
                                <li><h6 class="text-uppercase m-0">Pages</h6></li>
                                <li>Start</li>
                                <li>Contact</li>
                                <li>Our history</li>
                                <li>Licenses</li>
                                <li>Instructions</li>
                                <li>Style guide</li>
                            </ul>
                        </div>
                        <div class="col">
                            <h6 class="text-uppercase m-0">Social Media</h6>
                            <ul class="d-flex pt-4 pl-0 col-gap-20">
                                <li><img src="./images/footer/airbnb.svg" alt="airbnb"></li>
                                <li><img src="./images/footer/facebook.svg" alt="facebook"></li>
                                <li><img src="./images/footer/instagram.svg" alt="instagram"></li>

                            </ul>
                        </div>
                    </div>
                </div>
                <div class="col">
                    <h6 class="text-uppercase m-0 pb-4">Newsletter</h6>
                    <p class="footer-subtitle">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse
                        varius enim in eros
                        elementum tristique.</p>
                    <form>
                        <div class="form-group d-flex">
                            <input type="email" class="form-control" placeholder="Email" id="exampleInputEmail1"
                                   aria-describedby="emailHelp">
                            <button type="submit" class="btn btn-border">Submit</button>
                        </div>
                    </form>
                </div>

            </div>
        </div>
        <div class="footer-bottom">
            <div class="d-flex justify-content-center pb-4">
                <img class="logo-footer" src="./images/top-page/logo_header.svg" alt="logo">
            </div>
            <small class="d-block text-center pb-4">
                &#169;Guest House, LLC. All rights reserved. Powered by <a href="#">Webflow</a>
            </small>
            <div class="text-center">
                <a class="pr-4" href="tel:470702881234">+47 (0) 702 88 12 34</a>
                <a class="pr-4" href="mailto:example@webflow.io">example@webflow.io</a>
                <a href="https://goo.gl/maps/3Vr6wga27AeMxF6p9" target="_blank">Klubbvika 12, 8310 Kabelvag, Norway</a>
            </div>

        </div>
    </div>
</footer>
<script src="js/jquery.js"></script>
<script src="js/owl.carousel.min.js"></script>
<script src="js/script.js"></script>
</body>
</html>
